이미지 썸네일

### Hierarchy

- ImageThumbnailVo

## Index

### Properties

- height
- imageSrc
- imageType
- width

## Properties

### Optional height

height?: number

- Defined in src/services/common.interface.ts:877

세로크기

### Optional imageSrc

imageSrc?: string

- Defined in src/services/common.interface.ts:883

쎔네일 이미지 Base64 Encoded

### Optional imageType

imageType?: string

- Defined in src/services/common.interface.ts:880

이미지 형태

### Optional width

width?: number

- Defined in src/services/common.interface.ts:874

가로크기

Generated using TypeDoc